this.title=
kDLabelContainer1.boundLabelText=
kDLabelContainer2.boundLabelText=
kDLabelContainer3.boundLabelText=
kDLabelContainer4.boundLabelText=
contperson.boundLabelText=
contpersonPosition.boundLabelText=
contPersonDormitoryType.boundLabelText=
contCheckInDate.boundLabelText=
contCheckOutDate.boundLabelText=
contDormitory.boundLabelText=
contRemarks.boundLabelText=
contstate.boundLabelText=
state.items=